name = "ChoiceTheorem's Overhauled Village"
filename = "ctov-3.1.6.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/fgmhI8kH/versions/HuaUXmX8/ctov-3.1.6.jar"
hash-format = "sha1"
hash = "7355a0424d07a62045f56536a1cbabf38e0108b0"

[update]
[update.modrinth]
mod-id = "fgmhI8kH"
version = "HuaUXmX8"
